NullModel = Naught.build do
  include ActiveModel::SerializerSupport
  def created_at
    @created_at ||= Time.current
  end
  alias_method :updated_at, :created_at
  def presence
    nil
  end
  def blank?
    true
  end

  def present?
    false
  end

  def empty?
    true
  end
  def include?
    false
  end

  def any?
    false
  end
end
